langcode: en
status: true
dependencies:
  module:
    - user
id: realname_update_realname_action
label: 'Update real names of the selected user(s)'
type: user
plugin: realname_update_realname_action
configuration: {  }
